- recognize python 2.7 in FIND_PACKAGE(PythonLibs); rel 2
[packages/cmake.git] / python-2.7.patch
1 --- cmake-2.8.2/Modules/FindPythonLibs.cmake~   2010-06-28 18:15:57.000000000 +0300
2 +++ cmake-2.8.2/Modules/FindPythonLibs.cmake    2010-07-17 22:49:14.936169397 +0300
3 @@ -27,7 +27,7 @@
4  # Search for the python framework on Apple.
5  CMAKE_FIND_FRAMEWORKS(Python)
6  
7 -FOREACH(_CURRENT_VERSION 2.6 2.5 2.4 2.3 2.2 2.1 2.0 1.6 1.5)
8 +FOREACH(_CURRENT_VERSION 2.7 2.6 2.5 2.4 2.3 2.2 2.1 2.0 1.6 1.5)
9    STRING(REPLACE "." "" _CURRENT_VERSION_NO_DOTS ${_CURRENT_VERSION})
10    IF(WIN32)
11      FIND_LIBRARY(PYTHON_DEBUG_LIBRARY
This page took 0.083722 seconds and 3 git commands to generate.